import { IMutationObserver } from '../../types/global/IMutationObserver';
import { IPositionCallback } from '../../types/global/IPositionObserver';
export declare class NoopMutationObserver implements IMutationObserver {
    constructor(callback: IPositionCallback);
    observe(element: HTMLElement): void;
    disconnect(): void;
}
